AJP13JettyConnector (CMDB Model API)
Keywords: com.collation.platform.model.topology.app.j2ee.jboss.AJP13JettyConnector interface

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.collation.platform.model.topology.app.j2ee.jboss
Interface AJP13JettyConnector

All Superinterfaces:
  HTTPConnector, JettyHTTPConnector, LogicalElement, ManagedElement, ManagedSystemElement, ModelObject, java.io.Serializable

    public interface AJP13JettyConnector

extends JettyHTTPConnector

AJP13JettyConnector

Persistable:
  true

Field Summary

Fields inherited from interface com.collation.platform.model.topology.core.ManagedElement
`IBM_COPYRIGHT`

Method Summary

Methods inherited from interface com.collation.platform.model.topology.app.j2ee.jboss.JettyHTTPConnector
`getBufferReserve, getIdentifyListener, getLingerTimeSecs, getLowResourcePersistTime, getStatus, hasBufferReserve, hasIdentifyListener, hasLingerTimeSecs, hasLowResourcePersistTime, hasStatus, setBufferReserve, setIdentifyListener, setLingerTimeSecs, setLowResourcePersistTime, setStatus`

Methods inherited from interface com.collation.platform.model.topology.app.j2ee.jboss.HTTPConnector
`getAcceptCount, getAllowChunking, getBufferSize, getCompression, getConfidentialPort, getConfidentialScheme, getConnectionLinger, getConnectionTimeout, getDebug, getDisableUploadTime, getEnableLookups, getIntegralPort, getIntegralScheme, getMaxProcessors, getMinProcessors, getName, getParent, getPort, getPrimarySAP, getProtocolHandlerClassName, getProxyName, getProxyPort, getScheme, getSecure, getTCPNoDelay, hasAcceptCount, hasAllowChunking, hasBufferSize, hasCompression, hasConfidentialPort, hasConfidentialScheme, hasConnectionLinger, hasConnectionTimeout, hasDebug, hasDisableUploadTime, hasEnableLookups, hasIntegralPort, hasIntegralScheme, hasMaxProcessors, hasMinProcessors, hasName, hasParent, hasPort, hasPrimarySAP, hasProtocolHandlerClassName, hasProxyName, hasProxyPort, hasScheme, hasSecure, hasTCPNoDelay, setAcceptCount, setAllowChunking, setBufferSize, setCompression, setConfidentialPort, setConfidentialScheme, setConnectionLinger, setConnectionTimeout, setDebug, setDisableUploadTime, setEnableLookups, setIntegralPort, setIntegralScheme, setMaxProcessors, setMinProcessors, setName, setParent, setPort, setPrimarySAP, setProtocolHandlerClassName, setProxyName, setProxyPort, setScheme, setSecure, setTCPNoDelay`

Methods inherited from interface com.collation.platform.model.topology.core.ManagedElement
`getManagedSystemName, getRoles, hasManagedSystemName, hasRoles, setManagedSystemName, setRoles`

Methods inherited from interface com.collation.platform.model.ModelObject
`getAdminState, getAllAttributes, getBidiFlag, getBidiFormat, getCDMSource, getCmdbSource, getContextIp, getCreatedBy, getDescription, getDisplayName, getExtendedAttributes, getGuid, getLabel, getLastModifiedBy, getLastModifiedTime, getObjectType, getSourceToken, hasAdminState, hasBidiFlag, hasBidiFormat, hasCDMSource, hasCmdbSource, hasContextIp, hasDescription, hasDisplayName, hasExtendedAttributes, hasGuid, hasLabel, hasObjectType, hasSourceToken, setAdminState, setBidiFlag, setBidiFormat, setCDMSource, setCmdbSource, setContextIp, setDescription, setExtendedAttributes, setGuid, setLabel, setObjectType, setSourceToken`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD